name: RF20 
mission: EUREC4A
flight_id: ATR-0213 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-13 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200213/ATR-0213.pdf 
takeoff: 2020-02-13 12:20:18 
landing: 2020-02-13 17:39:54 
events: []
remarks:
segments:
- kind: droplet event
  name: droplet1
  start: 2020-02-13 13:18:42
  end: 2020-02-13 13:26:40
- kind: droplet event
  name: droplet2
  start: 2020-02-13 16:36:34
  end: 2020-02-13 17:01:54
- kind: droplet event
  name: droplet3
  start: 2020-02-13 17:11:40
  end: 2020-02-13 17:19:19

